:root {
    --color-olive: #7a7668;
    --color-cream: #f8f6f2;
    --color-olive-dark: #7e7558;
    --color-teal: #6faabf;
    --color-sand: #d6d4cf;
    --color-slate: #95a4ab;
    --color-charcoal: #4e4e4e;
    --color-link: #0080ff;
}

.section-title-sub {
    color: #7a7668;
    margin-bottom: 10px;
    display: flex;
    align-items: center;
    justify-content: center;
    gap: calc(9 / 375 * 100cqw);
}

.section-title-sub>span{
    text-align: center;
}

.section-title-sub::after {
    transform: rotate(135deg);
}

.section-title-sub::before {
    transform: rotate(-45deg);
}

.section-title-sub::before, .section-title-sub::after {
    content: "";
    display: block;
    width: calc(8 / 375 * 100cqw);
    height: calc(8 / 375 * 100cqw);
    border-top: 1.5px solid #7a7668;
    border-left: 1.5px solid #7a7668;
}


#state-bad-purchase .state-bad-purchase-wrapper {
    background-color: var(--color-cream);
    padding-top: 6.4cqw;
}

#state-bad-purchase .state-bad-head-text {
    margin-top: 3.2cqw;
}

#state-bad-purchase .state-bad-head-text h3 {
    color: var(--color-red);
    text-align: center;
}

#state-bad-purchase .state-bad-head-read-text {
    text-align: center;
    margin-top: 3.2cqw;
}

#state-bad-purchase .state-bad-purchase-img-line {
    margin: 6.4cqw 1.6cqw;
}

#state-bad-purchase .state-bad-purchase-img-line img {
    width: 100%;
    height: 0.5cqw;
    display: block;
}

#state-bad-purchase .state-bad-arrow-wrapper {
    display: flex;
    gap: 4.2666666667cqw;
    justify-content: center;
}

#state-bad-purchase .state-bad-circle-wrapper {
    background: url("<?php echo get_template_directory_uri(); ?>/assets/img/state_bad_purchase_common/circle.webp")
        no-repeat center/contain;
    width: 24cqw;
    height: 24cqw;
    text-align: center;
    display: flex;
    justify-content: center;
    align-items: center;
    color: var(--color-white);
}

#state-bad-purchase .state-bad-circle-wrapper p {
    width: 100%;
}

#state-bad-purchase .state-bad-intermediate-text {
    margin: 6.4cqw 4cqw 0;
}

#state-bad-purchase .state-bad-intermediate-text .marker {
    color: var(--color-red);
    font-weight: 400;
}

#state-bad-purchase .state-bad-purchase-example-container {
    margin: 6.4cqw 4cqw 0;
}

#state-bad-purchase .state-bad-purchase-title {
    text-align: center;
    padding: 3.7333333333cqw 0;
    border: 1px solid var(--color-teal);
    font-weight: 500;
    background-color: var(--color-white);
}

#state-bad-purchase .state-bad-purchase-slider-wrapper {
    padding: 2.1333333333cqw 2.1333333333cqw 4.2666666667cqw;
    background: url("<?php echo get_template_directory_uri(); ?>/assets/img/state_bad_purchase_common/results-bg.webp")
        no-repeat top center/cover;
}

#state-bad-purchase .slider-for {
    position: relative;
}

#state-bad-purchase .slider-for .slick-slide {
    width: 100%;
    height: 45cqw;
    background-color: var(--color-white);
    display: flex;
    align-items: center;
    justify-content: center;
}

#state-bad-purchase .slider-for img {
    width: 45cqw;
    height: auto;
}

#state-bad-purchase .state-bad-purchase-details {
    margin-top: 3.2cqw;
}

#state-bad-purchase .state-bad-purchase-info h3 {
    text-align: center;
    margin-bottom: 16px;
}

#state-bad-purchase .state-bad-purchase-condition-label {
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 2px 5px;
    width: fit-content;
    background: var(--key-beige, #f7ecdb);
    margin: 0 auto 5px;
}

#state-bad-purchase .state-bad-purchase-condition {
    text-align: center;
    margin-bottom: 8px;
}

#state-bad-purchase .state-bad-ok-wrapper {
    padding: 6.4cqw 4cqw;
}

#state-bad-purchase .state-bad-ok-img-wrapper {
    display: flex;
    justify-content: center;
    gap: 3.7333333333cqw;
    margin-top: 6.4cqw;
}

#state-bad-purchase .state-bad-ok-img-wrapper img {
    width: 32cqw;
    height: 32cqw;
    border: 1px solid var(--color-olive);
    border-radius: 0;
}

#state-bad-purchase .state-bad-custom-checklist {
    margin-top: 6.4cqw;
    background-color: var(--color-white);
    border: 1px solid var(--color-olive);
    padding: 3.2cqw;
}

#state-bad-purchase .state-bad-custom-checklist ul li {
    margin-bottom: 2.1333333333cqw;
    position: relative;
    padding-left: 5.3333333333cqw;
}

#state-bad-purchase .state-bad-custom-checklist ul li:last-child {
    margin-bottom: 0;
}

#state-bad-purchase .state-bad-custom-checklist ul li::before {
    content: "";
    display: block;
    width: 3.2cqw;
    height: 1.6cqw;
    border-left: 0.7cqw solid var(--color-red);
    border-bottom: 0.7cqw solid var(--color-red);
    transform: rotate(-45deg);
    position: absolute;
    top: 1.8cqw;
    left: 0;
}

#state-bad-purchase .state-bad-custom-checklist .state-bad-ok-summary-text {
    margin-top: 2.1333333333cqw;
}

#state-bad-purchase
    .state-bad-custom-checklist
    .state-bad-ok-summary-text
    .marker {
    color: var(--color-red);
    font-weight: 500;
}

#state-bad-purchase .state-bad-top {
    padding-top: 40px;
}

#state-bad-purchase .state-bad-top-wrapper {
    padding: 0 4cqw 6.4cqw;
}

#state-bad-purchase .state-bad-top-list {
    display: flex;
    flex-wrap: wrap;
    gap: 3.7333333333cqw;
    align-items: flex-start;
    margin-top: 6.4cqw;
}

#state-bad-purchase .state-bad-top-item {
    width: calc(50% - 1.8666666667cqw);
}

#state-bad-purchase .state-bad-top-item h4 {
    text-align: center;
    margin-top: 3.2cqw;
}

#state-bad-purchase .state-bad-top-item p {
    color: #5d5d5d;
    margin-top: 0.5333333333cqw;
}

#state-bad-purchase .state-bad-top-img-block {
    position: relative;
}

#state-bad-purchase .state-bad-ok-img {
    position: absolute;
    top: 1.6cqw;
    right: 1.6cqw;
    width: 11.2cqw;
    height: 12.8cqw;
}

#state-bad-purchase .state-bad-brand-img-type-01 {
    border-radius: 0;
    width: 100%;
    background-color: var(--color-white);
    /* border: 1px solid var(--color-olive); */
}

#state-bad-purchase .static-nav {
    display: flex;
    gap: 2.1333333333cqw;
    justify-content: space-between;
}

#state-bad-purchase .static-thumb {
    flex: 1;
    cursor: pointer;
}

#state-bad-purchase .static-thumb img {
    width: 100%;
    height: auto;
    display: block;
    border: 0.5333333333cqw solid transparent;
    box-sizing: border-box;
}

#state-bad-purchase .static-thumb.active-thumb img {
    border: 2px solid var(--color-red);
}

#state-bad-purchase .slick-prev {
    position: absolute;
    left: 1.6cqw;
    top: 50%;
    transform: translateY(-50%);
    z-index: 2;
}

#state-bad-purchase .slick-next {
    position: absolute;
    right: 1.6cqw;
    top: 50%;
    transform: translateY(-50%);
    z-index: 2;
}

#state-bad-purchase .slick-arrow {
    background: transparent;
    border: none;
    padding: 0;
    width: 6.4cqw;
    height: 6.4cqw;
}

#state-bad-purchase .slick-arrow::before {
    content: "";
    display: block;
    width: 3.2cqw;
    height: 3.2cqw;
    border-top: 0.8cqw solid var(--color-red);
    border-right: 0.8cqw solid var(--color-red);
    opacity: 1;
    margin: auto;
}

#state-bad-purchase .slick-prev::before {
    transform: rotate(-135deg);
}

#state-bad-purchase .slick-next::before {
    transform: rotate(45deg);
}

#state-bad-purchase .state-bad-top-slider{
    padding: 0 4cqw;
}

#state-bad-purchase .state-bad-head-block{
    padding: 0 4cqw;
}